format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/10012


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3c1fafb
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 8cde25bb66a98549bf2147fe486a2d5c22a650bb

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9cc1da6163d894d638e2455e046dfdbf0763725b

options:
  language: C
